0 Replies Latest reply on Nov 29, 2010 1:32 PM by Jason_Engr

    LineChart in Flex 4 with Flex 3 Compatibility checked not working

    Jason_Engr

      If I use LineChart in Flex 4 with Flex 3 Compatibility checked the sdk throws a null object reference.  Does anyone have a good work around for this?  LineChart works fine in Flex 4 but bombs because of updateMultipleAxesStyles not having styles.  Is this possibly fixed in 4.1?

       

      Thanks,

       

      -Jason